function openFreemailWarning(){var
n=open('/community/pop_freemail_warning.asp','warning','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=580,height=288,left=100,top=100');n.focus();}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}
MM_preloadImages('images/news_on.gif','images/music_on.gif','images/tv_on.gif','images/community_on.gif','images/life_on.gif');
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_findObj(n, d) { //v4.0
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && document.getElementById) x=document.getElementById(n); return x;
}
function MM_swapImage(){
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
function popradio(){
varStationID = 92;
speed='LOW';
var face='MTV-IT';
var tuner=window.open('http://radio.sonicnet.com/player/launchplayer.asp?A='+varStationID+'&face='+face+'&cspeed='+speed,'TUNER','width=480,height=285,toolbar=no,resizable=no,scrollbars=no');tuner.focus();}
function openPopMad_old(){var
n=open('/tv/programmi/mad_pop/index.asp','mad','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=440,height=316,left=0,top=0');n.focus();}
function openPopMad(){var
n=open('http://www.mtv.it/report_sito.asp?ADVTAG=HOME&ADVSEZIONE=HOME&ADVPAGE=HOME&pos=15_2&dest=/tv/programmi/mad_pop/index.asp','mad','toolbar=no,location=no,directories=no,status=no,menubar=no,titlebar=no,scrollbars=no,resizable=no,width=440,height=316,left=0,top=0');n.focus();}
